Bug 3767 - Unit test UI table cell extends beyond cell bounds for failed test
Summary: Unit test UI table cell extends beyond cell bounds for failed test
Status: RESOLVED FIXED
Alias: None
Product: iOS
Classification: Xamarin
Component: General (show other bugs)
Version: 5.0
Hardware: Macintosh Mac OS
: --- normal
Target Milestone: Untriaged
Assignee: Sebastien Pouliot
URL:
Depends on:
Blocks:
 
Reported: 2012-03-06 10:26 UTC by Mike Bluestein
Modified: 2012-03-06 15:03 UTC (History)
2 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
screenshot (105.57 KB, image/png)
2012-03-06 10:26 UTC, Mike Bluestein
Details

Description Mike Bluestein 2012-03-06 10:26:10 UTC
Created attachment 1464 [details]
screenshot

The table cell for a failed test extends beyond the bounds of the cell. See attached screenshot. Using MonoTouch 5.2.6 (only 5.0 listed in bugzilla)
Comment 1 Sebastien Pouliot 2012-03-06 10:37:41 UTC
yup, it needs to handle uneven rows (among a few other ui quirks)
Comment 2 Sebastien Pouliot 2012-03-06 15:03:42 UTC
Fixed in c35575e5032727f1275015fd132761dc38f7d758

Notice (2018-05-21): bugzilla.xamarin.com will be switching to read-only mode on Thursday, 2018-05-25 22:00 UTC.

Please join us on Visual Studio Developer Community and GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs and copy them to the new locations as needed for follow-up. The See Also field on each Bugzilla bug will be updated with a link to its new location when applicable.

After Bugzilla is read-only, if you have new information to add for a bug that does not yet have a matching issue on Developer Community or GitHub, you can create a follow-up issue in the new location. Copy and paste the title and description from this bug, and then add your new details. You can get a pre-formatted version of the title and description here:

In special cases you might also want the comments:

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.

Note You need to log in before you can comment on or make changes to this bug.